/* 
  ----- Global Styles (all screens) -----
*/

/* Accent Color */
.accent-bg,
.accent-bg th { color:#fff !important; background:#002c4f !important }

/* Skip Navigation */
.skip-navigation { position:fixed; left:0; top:-50px; width:1px; height:1px; font-size:1rem; font-weight:700; line-height:1; color:#000 !important; background:#fff; text-transform:uppercase; overflow:hidden; box-sizing:border-box; transition:all 0.5s ease; box-shadow:0 0 15px rgba(0,0,0,0.4) inset }
.skip-navigation:focus { top:0; z-index:9999; width:auto; height:auto; padding:15px; text-decoration:none }

/* Page Structure */
html { font-size:16px !important }
body { padding:0; font-family:'Cardo', serif; font-size:1rem; line-height:1.5; color:#444; background:#fff; -webkit-font-smoothing:antialiased; -webkit-text-size-adjust:none }
.page { font-size:0.875em; overflow:hidden; background:#e9e9e9 }
.body-container { position:relative; z-index:1; max-width:1170px; margin:30px auto }
.landing .body-container { max-width:none; margin:0 auto }
.mainbody { display:block; padding:10px; color:#444; background:#fff }
.landing .mainbody { padding:0; background:none }

/* Focus */
:focus { outline:2px dashed #ff0000 }

/* Links */
a { text-decoration:none; color:#002c4f }
a:focus,
a:hover { text-decoration:underline }

/* Wiki Links */
.landing-row.carousel-row a[rel="wiki-link"],
.landing-row.next-event-row a[rel="wiki-link"],
.landing-row.scoreboard-row a[rel="wiki-link"] { color:#fff }

/* Headings */
h1,h2,h3,h4,h5,h6 { line-height:1.3 }

h1 { font-size:1.75rem }
h2 { font-size:1.5rem }
h3 { font-size:1.375rem }
h4 { font-size:1.25rem }
h5 { font-size:1rem }
h6 { font-size:0.875rem }

/* Grid */
section { padding:15px }
.landing-row.next-event-row,
.landing-row.scoreboard-row { color:#fff; background:url(/images/setup/bg_blue_pattern.png) repeat #002c4f }
.section-banners { padding:0 }

/* Section Headers */
.section-header { position:absolute; left:-9999px; font-family:'Oswald', sans-serif; font-weight:500; text-transform:uppercase; letter-spacing:0.18em; color:#002c4f; border-bottom:8px solid #ffcd00 }
.section-next-event .section-header,
.section-scoreboard .section-header { color:#fff }
.section-social .section-header,
.section-photos .section-header { position:static }

/* Navbar Image */
.navbar-image ul { list-style:none; margin:0 }
.navbar-image li img { vertical-align:top }

/* Header */
header.mod-site-header { z-index:3; font-size:1rem; color:#002c4f; background:#fff }
.mod-site-header .site-title { display:inline-block; vertical-align:middle; padding:10px }
.mod-site-header .header-text { vertical-align:middle; max-width:110px; margin:0; font-size:1rem; font-family:'Oswald', sans-serif; line-height:1.2; text-transform:uppercase; text-decoration:none }
header.mod-site-header .header-text { display:inline-block; color:#002c4f }
.mod-site-header .header-text h1 { margin:0; font-size:inherit; font-weight:600 }
.mod-site-header .header-text span { display:none }

/* Mobile Navigation */
header.mod-site-header .mobile-menu-bar li a { color:#fff; background:#002c4f }
header.mod-site-header .dropnav { background:#002c4f }

/* Social Links */
header.mod-site-header .social-links { background:#ffcd00 }
header.mod-site-header.style3 .social-links li a { font-family:'Oswald', sans-serif; text-transform:uppercase; color:#002c4f }
header.mod-site-header.style3 .social-links li .text { color:#002c4f }

/* News Rotator */
div.mod-news-rotator.style1 { font-size:1rem; color:#000; background:#fff }
div.mod-news-rotator.style1 .story-box .date-sport { text-transform:uppercase }
div.mod-news-rotator.style1 .story-box .title { font-family:'Oswald', sans-serif; color:#002c4f }

/* Next Event */
div.mod-next-event.style1 { font-size:1rem }
div.mod-next-event.style1 .team-logos .team-logo { background:#fff }
div.mod-next-event.style1 .team-names { white-space:normal; text-overflow:unset }
div.mod-next-event.style1 .team-names .team,
div.mod-next-event.style1 .countdown-container .countdown li .countdown-digit { font-family:'Oswald', sans-serif; color:#ffcd00 }

/* Slider */
.slick-slider { display:none }
.slick-slider.slick-initialized { display:block }

/* Schedule */
div.mod-scoreboard.style1 { font-size:1rem }
div.mod-scoreboard.style1 .event-box { font-family:'Oswald', sans-serif; color:#002c4f; background:#fff }
div.mod-scoreboard.style1 .event-box .date-status { font-size:1.125em; color:#002c4f; background:#ffcd00 }
div.mod-scoreboard.style1 .event-box .date-status .date ~ .status::before { content:'/' }
div.mod-scoreboard.style1 .event-box .sport { font-size:1em; font-weight:700 }
div.mod-scoreboard.style1 .event-box .sport a { color:#002c4f }
div.mod-scoreboard.style1 .event-box .links { color:#002c4f; padding:5px }
div.mod-scoreboard.style1 .event-box.upcoming .team { text-align:center }
div.mod-scoreboard.style1 .prev,
div.mod-scoreboard.style1 .next { color:#fff; text-shadow:none }
div.mod-scoreboard.style1 .prev:hover, 
div.mod-scoreboard.style1 .next:hover,
div.mod-scoreboard.style1 .prev:focus, 
div.mod-scoreboard.style1 .next:focus { color:#002c4f; background:#ffcd00; border-radius:.25rem }

/* Social Stream */
div.mod-social.style1 .social-stream .filters li a { font-family:'Roboto Condensed', sans-serif }
div.mod-social.style1 .social-stream.tablet .filters li a { color:#002c4f; border-color:#ffcd00 }
div.mod-social.style1 .social-stream.tablet .filters li a .icon { color:#002c4f }
div.mod-social.style1 .social-stream.laptop .filters li a,
div.mod-social.style1 .social-stream.laptop .filters li a .icon { color:#002c4f }
div.mod-social.style1 .social-stream.laptop .filters li:hover a,
div.mod-social.style1 .social-stream.laptop .filters li.active a { color:#002c4f; background:#ffcd00 }
div.mod-social.style1 .social-stream.laptop .filters li.active a .icon,
div.mod-social.style1 .social-stream.laptop .filters li:hover a .icon { color:#002c4f }
div.mod-social.style1 .social-stream .load-more { font-family:'Oswald', sans-serif; text-transform:uppercase; background:#002c4f; transition:0.3s }
div.mod-social.style1 .social-stream .load-more:focus,
div.mod-social.style1 .social-stream .load-more:hover { color:#002c4f; background:#ffcd00 }

/* Banners */
div.mod-graphic-carousel.style3 .slick-arrow:focus,
div.mod-graphic-carousel.style3 .slick-arrow:hover { color:#002c4f; background:#ffcd00 }

/* Photo Galleries */
div.mod-photo-gallery.style1 .gallery .thumb { background:transparent }

/* Secondary Navigation */
.secondary-nav { position:relative; background:#002c4f; color:#fff }
.secondary-nav h1 { position:relative; margin:0; padding:10px; font-size:1.5rem; letter-spacing:0; text-transform:uppercase; color:#fff; font-weight:600 }
.secondary-nav ul { list-style:none; padding:0; margin:0 }
.secondary-nav > div { width:100%; margin:0 auto }
.secondary-nav > div > ul { display:none }
.secondary-nav.active > div > ul { display:block }
.secondary-nav h1:after { content:""; width:0; height:0; border-style:solid; border-color:#fff transparent transparent; border-width:5px 5px 0; position:absolute; right:10px; top:50%; margin-top:-2px }
.secondary-nav.active h1 { background:rgba(0,0,0,0.3) }
.secondary-nav.active h1:after { border-color:transparent transparent #fff; border-width:0 5px 5px }
.secondary-nav li { border-top:1px solid rgba(255,255,255,0.3) }
.secondary-nav li:first-child { border-top:none }
.secondary-nav li a { display:block; padding:5px 10px; color:#fff; text-transform:none; text-decoration:none }
.secondary-nav .has-nav > a { display:none }

/* Footer */
footer.mod-site-footer.style3 { padding-top:0; font-family:'Roboto', sans-serif; font-size:1rem; color:#002c4f; background:#fff }
footer.mod-site-footer.style3 a { text-decoration:underline; color:#002c4f }
footer.mod-site-footer.style3 .footer-text { margin-bottom:20px }
footer.mod-site-footer.style3 .footer-text .title { display:block; font-size:1rem; font-weight:700 }
footer.mod-site-footer.style3 .footer-presto-logo { display:none }

/* Site Developer */
.site-developer { padding:0.75rem; text-align:center; color:#fff; background:#002c4f }
.site-developer a { display:inline-block; color:#fff }
.site-developer .site-developer-logo { max-height:30px; vertical-align:middle }

/* 
  ----- Site specific colors for internal pages -----
*/

/* Staff Directory */
.staff-directory th { background:#002c4f; color:#fff }

/* Roster */
.roster th,
.roster td { padding:5px 10px; text-align:left }
.roster .roster-header { background:#002c4f; color:#fff }
.roster .roster-header a { color:#fff }

/* Schedule */
.schedule-list table th { background-color:#002c4f; color:#fff }

/* Stats */
.stats-wrapper { width:100% }
.stats-wrapper .stats-quarter-box { width:auto }
.stats-wrapper th { background:#002c4f }
.stats-wrapper th,
.stats-wrapper td { font-size:0.875rem; padding:5px }
.highlights.highlights-standalone .stat { color:#fff }
  
/* Bio */
.bio-wrap .head { background:#002c4f; color:#fff }
.bio-wrap .head a { color:#fff }

/* Camps */
.camp-box > h2 { background-color:#5B5B5B !important }
.camp-box button:hover { background:#5B5B5B !important }
.camp-box button { background:#002c4f !important; color:#fff }
.camp-box button:before { background:#5B5B5B !important }

/* 
  ----- Small devices (landscape phones, 576px and up) -----
*/

@media only screen and (min-width:576px) {



}

/* 
  ----- Medium devices (tablets, 768px and up) -----
*/

@media only screen and (min-width:768px) {

  /* Grid */
  .landing-row.scoreboard-row { padding:15px 40px }

  /* Mobile Navigation */
  header.mod-site-header .mobile-menu-bar { background:#002c4f }
  header.mod-site-header .mobile-menu-bar li a { font-family:'Oswald', sans-serif; color:#002c4f; background:#fff }

  /* Schedule */
  div.mod-scoreboard.style1 { padding:0 }
  div.mod-scoreboard.style1 .prev { left:-40px }
  div.mod-scoreboard.style1 .next { right:-40px }

}

/* 
  ----- Large devices (desktops, 992px and up) -----
*/

@media only screen and (min-width:992px) {
  
  /* Headings */
  h1 { font-size:2.125rem }
  h2 { font-size:1.875rem }
  h3 { font-size:1.625rem }
  h4 { font-size:1.375rem }
  h5 { font-size:1.125rem }
  h6 { font-size:1rem }

  /* Page Structure */
  .page { position:relative }
  .body-container { margin-top:40px }
  .mainbody { min-height:500px; padding:20px; position:relative }
  .landing .mainbody { min-height:0; padding:0 }

  /* Sections */
  section { position:relative; padding:0 }

  /* Section Headings */
  .section-social .section-header,
  .section-photos .section-header { font-size:2.5rem }

  /* Grid */
  .landing-row { position:relative; padding:40px 20px }
  .landing-row .landing-row-offset { margin:0 -10px }
  .landing-row > div { max-width:1170px; margin:0 auto; padding:20px; box-sizing:border-box }
  .landing-row > div:after { content:""; display:block; clear:both }
  .landing-row.no-pad > div { padding:0 }
  .landing-row.no-bounds > div { max-width:none }

  .landing-row .landing-col { float:left; padding:0 10px; box-sizing:border-box }
  .landing-row .landing-col.span1 { width:8.33333333333% }
  .landing-row .landing-col.span2 { width:16.6666666667% }
  .landing-row .landing-col.span3 { width:25% }
  .landing-row .landing-col.span4 { width:33.3333333333% }
  .landing-row .landing-col.span5 { width:41.6666666667% }
  .landing-row .landing-col.span6 { width:50% }
  .landing-row .landing-col.span7 { width:58.3333333333% }
  .landing-row .landing-col.span8 { width:66.6666666667% }
  .landing-row .landing-col.span9 { width:75% }
  .landing-row .landing-col.span10 { width:83.3333333333% }
  .landing-row .landing-col.span11 { width:91.6666666667% }
  .landing-row .landing-col.span12 { width:100% }

  .landing-row .landing-col.offset1 { margin-left:8.33333333333% }
  .landing-row .landing-col.offset2 { margin-left:16.6666666667% }
  .landing-row .landing-col.offset3 { margin-left:25% }
  .landing-row .landing-col.offset4 { margin-left:33.3333333333% }
  .landing-row .landing-col.offset5 { margin-left:41.6666666667% }
  .landing-row .landing-col.offset6 { margin-left:50% }
  .landing-row .landing-col.offset7 { margin-left:58.3333333333% }
  .landing-row .landing-col.offset8 { margin-left:66.6666666667% }
  .landing-row .landing-col.offset9 { margin-left:75% }
  .landing-row .landing-col.offset10 { margin-left:83.3333333333% }
  .landing-row .landing-col.offset11 { margin-left:91.6666666667% }

  .landing-row.carousel-row { z-index:1 }
  .landing-row.next-event-row { margin-top:-195px; padding-top:200px }
  .landing-row.scoreboard-row { padding:40px }
  .landing-row.banners-row { padding:0 }
  
  /* Header */
  header.mod-site-header.style3 > div { min-height:147px }
  header.mod-site-header.style3 a { color:#002c4f }
  header.mod-site-header.style3 .site-title { top:10px; padding:0 }
  header.mod-site-header.style3 .header-text { top:15px; left:175px; color:#002c4f }
  header.mod-site-header.style3 .header-text h1 { font-family:'Oswald', sans-serif; font-weight:600; font-size:1.55rem; letter-spacing:0.055em }
  header.mod-site-header.style3 .header-text h1 span { display:block; vertical-align:baseline; font-weight:200; font-size:0.687rem; letter-spacing:0.57em }

  /* Social Links */
  header.mod-site-header.style3 .social-links { top:0; height:77px; padding:25px 0 0 25px; box-sizing:border-box }
  header.mod-site-header.style3 .social-links:before { content:''; position:absolute; z-index:-1; left:0; top:0; bottom:0; right:-2000px; background:#ffcd00 }
  header.mod-site-header.style3 .social-links:after { content:''; position:absolute; left:-18px; bottom:0; border-bottom:77px solid #ffcd00; border-left:18px solid transparent }
  header.mod-site-header.style3 .social-links li a { font-size:1em; letter-spacing:0.12em; color:#002c4f }
  header.mod-site-header.style3 .social-links li a:hover .text { text-decoration:underline }
  header.mod-site-header.style3 .social-links li a[href*="facebook"]:hover { color:#3b5999 }
  header.mod-site-header.style3 .social-links li a[href*="twitter"]:hover { color:#55acee }
  header.mod-site-header.style3 .social-links li a[href*="instagram"]:hover { color:#e4405f }
  header.mod-site-header.style3 .social-links li a[href*="youtube"]:hover { color:#cd201f }
  
  /* Global Navigation */
  header.mod-site-header.style3 .dropnav { top:77px; padding:0 0 0 170px }
  header.mod-site-header.style3 .dropnav:before { content:''; position:absolute; left:-2000px; right:-2000px; top:0; bottom:0; background:#002c4f }
  header.mod-site-header.style3 .dropnav > ul { height:70px }
  header.mod-site-header.style3 .dropnav > ul:before,
  header.mod-site-header.style3 .dropnav > ul:after { content:none }
  header.mod-site-header.style3 .dropnav .nav1 ~ .nav { position:relative }
  header.mod-site-header.style3 .dropnav .nav.show { background:none }
  header.mod-site-header.style3 .dropnav .nav > a { position:relative; z-index:1; padding:13px 5px; font-family:'Oswald', sans-serif; font-weight:500; font-size:1.3125em; color:#fff; box-sizing:border-box }
  header.mod-site-header.style3 .dropnav .nav.show > a:before { content:''; position:absolute; bottom:-26px; left:50%; margin-left:-10px; border:10px solid transparent; border-top:7px solid #002c4f }
  header.mod-site-header.style3 .dropnav .nav > .submenu { left:-35px; right:auto; min-width:auto; padding:30px 40px; overflow:visible; background:rgba(255, 205, 0, 0.95) }
  header.mod-site-header.style3 .dropnav .nav1 > .submenu { left:-2000px; right:-2000px; padding:50px 2020px 40px }
  header.mod-site-header.style3 .dropnav .submenu a { font-family:'Oswald', sans-serif; color:#002c4f }
  header.mod-site-header.style3 .dropnav .submenu.level1 > ul > .has-submenu > a { font-weight:700; letter-spacing:0.12em; color:#002c4f }
  header.mod-site-header.style3 .dropnav .submenu.level2 .has-submenu li a { font-family:'Cardo', serif; font-weight:700 }
  header.mod-site-header.style3 .dropnav .submenu.level2 .has-submenu > a { min-width:100px; font-weight:500 }
  header.mod-site-header.style3 .dropnav a[rel="wiki-link"] + a { display:none !important }

  /* Secondary Navigation */
  .secondary-nav { position:relative; z-index:2; margin:0; padding:15px; font-size:1rem; background:#ffcd00 }
  .secondary-nav h1 { float:left; padding:0; margin-left:180px; font-size:1.5rem; color:#002c4f }
  .secondary-nav h1:after { display:none }
  .secondary-nav.active h1 { background:none }
  .secondary-nav > div { max-width:1170px }
  .secondary-nav > div > ul { float:right; display:block; margin-top:5px }
  .secondary-nav li { float:left; border-top:0 }
  .secondary-nav li:first-child { margin-left:0 }
  .secondary-nav li a { display:inline; text-decoration:none; color:#002c4f }
  .secondary-nav li:hover a { text-decoration:underline }
  .secondary-nav .has-nav { position:relative }
  .secondary-nav .has-nav > a { display:inline }
  .secondary-nav .has-nav.focus > a,
  .secondary-nav .has-nav:hover > a { text-decoration:none; color:#fff; background:#002c4f; border-radius:5px 5px 0 0 }
  .secondary-nav .has-nav > ul { display:none; position:absolute; right:0; padding:20px; background:#002c4f }
  .secondary-nav .has-nav.focus > ul,
  .secondary-nav .has-nav:hover > ul { display:block }
  .secondary-nav .has-nav li { float:none; font-size:inherit }
  .secondary-nav .has-nav li a { display:block; min-width:100px; padding:2px; color:#fff; text-decoration:none; white-space:nowrap }
  .secondary-nav .has-nav li:hover a { text-decoration:underline }
  .secondary-nav .has-nav .has-nav { position:relative }
  .secondary-nav .has-nav .has-nav > ul { top:0; right:100% }
  .secondary-nav a[rel="wiki-link"] + a { display:none !important }

  /* News Rotator */
  div.mod-news-rotator.style1 { box-shadow:0 0 10px 0 rgba(0,0,0,0.1) }
  div.mod-news-rotator.style1 .control:focus::after,
  div.mod-news-rotator.style1 .control.active::after { right:0; width:auto; background:transparent; border:5px solid #ffcd00 }

  /* Next Event */
  div.mod-next-event.style1 .countdown-container .countdown li .countdown-digit { font-size:3em }

  /* Social Stream */
  div.mod-social.style1 .social-stream .filters { margin-top:-55px }

  /* Footer */
  footer.mod-site-footer.style3 { font-size:0.875rem }
  footer.mod-site-footer.style3 .footer-logos,
  footer.mod-site-footer.style3 .footer-logos ul,
  footer.mod-site-footer.style3 .footer-logos li { border:0 }
  footer.mod-site-footer.style3 .footer-text { margin-top:0 }
  footer.mod-site-footer.style3 .footer-site-links li { display:inline-block; vertical-align:top; margin:0 10px }
  footer.mod-site-footer.style3 .footer-site-links li:before { content:"|"; position:relative; left:-10px }
  footer.mod-site-footer.style3 .footer-site-links li:first-child:before { display:none }
  
  
header.mod-site-header.style3 .site-title img {    max-width: 155px;   margin-top: 23px; }
  
}

/* 
  ----- Extra large devices (large desktops, 1200px and up) -----
*/

@media only screen and (min-width:1200px) {

  /* Header */
  header.mod-site-header.style3 .site-title { z-index:2 }
  header.mod-site-header.style3 .header-text { top:3px }
  header.mod-site-header.style3 .header-text h1 { font-size:2.25rem }
  header.mod-site-header.style3 .header-text h1 span { font-size:1rem }

  /* Social Links */
  header.mod-site-header.style3 .social-links li { margin-left:10px }
  header.mod-site-header.style3 .social-links li a { font-size:1.125em }

  /* Global Navigation */
  header.mod-site-header.style3 .dropnav { left:0; padding-left:170px }
  header.mod-site-header.style3 .dropnav .nav1 { position:static }
  header.mod-site-header.style2 .dropnav .nav > a { padding:10px 5px; font-size:1.0625em; letter-spacing:0 }
  header.mod-site-header.style3 .dropnav .nav > a { position:relative; z-index:1; padding:13px 5px; font-family:'Oswald', sans-serif; font-weight:500; font-size:1.3125em; color:#fff; box-sizing:border-box }
  header.mod-site-header.style3 .dropnav .nav.show > a:before { content:''; position:absolute; bottom:-26px; left:50%; margin-left:-10px; border:10px solid transparent; border-top:7px solid #002c4f }
  header.mod-site-header.style3 .dropnav .nav1 > .submenu { padding:50px 2005px 40px }
  header.mod-site-header.style3 .dropnav .submenu a { font-size:1.1rem }
  header.mod-site-header.style3 .dropnav .submenu.level1 > ul > .has-submenu > a { max-width:none; font-size:1.5em; pointer-events:none }
  header.mod-site-header.style3 .dropnav .submenu.level2 .has-submenu li a { font-size:1em }
  header.mod-site-header.style3 .dropnav .submenu.level2 .has-submenu > a { min-width:155px; font-size:1.3125em }

  /* Secondary Navigation */
  .secondary-nav { padding:5px }
  .secondary-nav h1 { margin-left:175px; font-size:2.25rem }
  .secondary-nav > div > ul { margin-top:10px }
  .secondary-nav li a { font-weight:700 }

  /* Footer */
  footer.mod-site-footer .footer-logos li { margin:0 25px }
  
}


@media(min-width:768px) and (max-width:991px){ 
        header.mod-site-header.style3 {   padding-top: 50px;}
        header.mod-site-header.style3 .header-text {   top: 15px;}


}